@charset "utf-8";
html{  background:rgba(34, 90, 173, 1);}
.home1{position: absolute;top: 0;left: 0;width: 100%;height: 100%;z-index: 9;}
.home1 .bg0{ content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1;}
.home1 .bg1{ background: #040545; background-size: cover; }
.home1 .bg1 img{position: absolute;top: 53%;left: 48%;transform: translate(-50%, -50%);width: 5.5rem;max-width: 26.65vw;}
.home1 .bg1 canvas{width: 100%;height: 100%;object-fit: cover;pointer-events: none;filter: blur(80px);-webkit-filter: blur(80px);transform: translateZ(0); will-change: transform;-webkit-tap-highlight-color: transparent;opacity: .5}
.home1 .bg2{/*background: url('../images/pcb.png') center no-repeat;*/ background-size: cover;mask: radial-gradient(circle at center,black 50% , rgba(0, 0, 0, 0) 100%)}
.home1 .bg2 svg{width: 100vw;height: 100vh;pointer-events: none;display: block;}
.home1 .bg2 div{ position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: 1;transition: all .5s}
.home1 .bg2 div img{display: block;width: 100%;height: 100%;object-fit: cover}
.home1 .bg2 .img-1{}


.home1 .content{position: absolute;top: 0;left: 0;width: 100%;height: 100%;z-index: 999999;}
.home1 .content .wp{height: 100%;align-items: center;justify-content: center;}
.home1 .content .box{position: relative;z-index: 1;display: flex;justify-content: center;align-items: center;padding: 0;transform-style: preserve-3d;perspective: 1000px;}
.home1 .content .box .lt1{position: relative;width: 100%;pointer-events: none;}
.home1 .content .box .lt1 .images .img{display: block;width: 36.51vw; }

.home1 .content .box .lt1 .text{position: absolute;left: 50%;top: 50%;transform: translate(-50%,-50%);margin-top: -.2rem}
.home1 .content .box .lt1 .text h3{display: flex;align-items: center;justify-content: center;width: 7.09rem;}
.home1 .content .box .lt1 .text h3 img{display: block;width: 7.09rem;height: .97rem;}
.home1 .content .box .lt1 .text h3 i img{width: 100%;display: block}
.home1 .content .box .lt1 .text h3 i{display: block;width: .26rem;height: .26rem;}
.home1 .content .box .lt1 .text h4{font-size: .26rem;line-height: 1;background: linear-gradient(90deg,#fbfefe 0%,#d1f3f7 16%,#e1f8fa 48%,#fafefe 74%,#dcf5f8 100%); -webkit-background-clip: text; -webkit-text-fill-color: transparent;text-align: center;margin-top: .2rem;}
.home1 .content .box .lt1s{position: absolute;top: 0;left: 0;width: 100%;height: 100%;z-index: 5;opacity: 0;transform: translateZ(21px);z-index: 9999;pointer-events: none;}
.home1 .content .box .lt1s .images .img{display: block;width: 60vw; }

.home1 .content .box .lt1s2 .images .img2{display: block;width: 5rem;/* max-width: 26.65vw; */transform: translate(-1.3vw, -7.7vw);}
.home1 .content .box .lt1s2 .images .imglogo{display: block;width: 5rem;/* max-width: 22.47vw; */transform: translate(-1.9vw, -7.1vw);position: relative;z-index: 999999999;/* background: #000; */pointer-events: none;}
.home1 .content .box .lt1s2 .images{flex-direction: column}

.ny0{position: fixed;top: 0;bottom: 0;left: 0;width: 100%;z-index: 1;padding-top: 1.2rem;padding-bottom: .1rem;}
.home1 .content .box .lt1s3{
    z-index: 0;
    transform: none;
}
.home1 .content .box .img2{position: absolute;
    /* left: 50%; */
    top: 59%;
    transform: translate(-50%, -50%);
    display: block;
    width: 4.8rem;
    /* max-width: 26.65vw; */
    transform: translate(-1.3vw, -7.7vw);}
@keyframes shrinkToCenter {
    to {
        opacity: 1;
        clip-path: inset(50% 50% 50% 50%);
    }
}

@media(max-width: 769px){
    .home1 .bg1 img{ max-width: 60vw}
}



@media (max-width: 1025px) {
    .home1 .content .box .lt1 .text h3 img{
        width: 4.6rem;
        height: 0.62rem;
    }
    .home1 .bg1 video{display:none}
    .home1 .content .box .lt1s2 .images .imglogo{
}
    .home1 .content .box .lt1s{
    width: 2rem;
    left: 55%;
    margin-left: -1rem;
    transform: translateZ(.2rem) scale(1.2) translateZ(-30px);
}
        .home1 .content .box .lt1s4{
    transform: translateZ(.2rem) scale(1.2) translateZ(0px) !important;
}
        .home1 .content .box .lt1s3{
    z-index: -21;
}
    .countdown{
    transform: scale(.8) !important;
  /*  right: 0;
    bottom: 0;*/
}
    .home1 .bg1{ background: #040545 url('../images/ho1_b1.jpg') center no-repeat; background-size: cover; }
}

@media (max-width: 768px) {
    .home1 .content .box .lt1s4{
    transform: translateZ(.2rem) scale(.9) translateZ(0px) !important;
}
}






.tishi {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
  background:rgba(34, 90, 173, .6);
    /*background: url(../../images/tishi_b.png) center no-repeat;
    background-size: cover; */
    z-index: 100000000;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    backdrop-filter: blur(0.1rem);
    opacity:0;
}

.tishi img {
    height: calc(9.765vw * 0.8);
    -webkit-animation: iphone 1.6s ease-in infinite;
    animation: iphone 1.6s ease-in infinite
}

.tishi h3 {
    font-size: calc(9.765vw * 0.26);
    color: #d7c386;
    font-family: 'sys';
    line-height: 1.5;
    margin: calc(9.765vw * 0.25) 0 calc(9.765vw * 0.15);
}

.tishi h6 {
    font-size: calc(9.765vw * 0.18);
    color: #d7c386;
    font-family: "思源宋体 Regular";
    line-height: 1.5
}

@-webkit-keyframes iphone {
    0% {
        -webkit-transform: rotate(-90deg)
    }

    25% {
        -webkit-transform: rotate(0deg)
    }

    50% {
        -webkit-transform: rotate(0deg)
    }

    75% {
        -webkit-transform: rotate(-90deg)
    }

    100% {
        -webkit-transform: rotate(-90deg)
    }
}

@keyframes iphone {
    0% {
        transform: rotate(-90deg)
    }

    25% {
        transform: rotate(0deg)
    }

    50% {
        transform: rotate(0deg)
    }

    75% {
        transform: rotate(-90deg)
    }

    100% {
        transform: rotate(-90deg)
    }
}

@media screen and (max-width:1024px){
.tishi {opacity:1;}
}